{
    "id": "test-slide-1",
    "elements": [
        {
            "type": "text",
            "id": "Wy9M1HzdpW",
            "left": 104.88621151271751,
            "top": 283.9625167336011,
            "width": 403.7483266398929,
            "height": 76.03748326639892,
            "content": "<ol style=\"font-size: 18px;color: #333;\"><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li><li><p style=\"\"><span style=\"font-size: 18px;\">单击此处修改文本。&nbsp;Click here to edit the text.</span></p></li></ol><p style=\"\"><br class=\"ProseMirror-trailingBreak\"></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        },
        {
            "type": "text",
            "id": "JBGGLlQU2W",
            "left": 104.88621151271751,
            "top": 57.28915662650606,
            "width": 747.5234270414993,
            "height": 76.03748326639892,
            "content": "<p style=\"\"><span style=\"font-size: 36px;\">单击此处修改标题</span></p><p style=\"\"><span style=\"font-size: 36px;\"> Click here to edit the title</span></p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        },
        {
            "type": "shape",
            "id": "yn3lcZe3MS",
            "left": 710.6827309236947,
            "top": 243.2730923694779,
            "width": 358.7684069611781,
            "height": 268.80856760374826,
            "viewBox": [
                200,
                200
            ],
            "path": "M 0 0 L 200 0 L 200 200 L 0 200 Z",
            "fill": "#5b9bd5",
            "fixedRatio": false,
            "rotate": 0
        },
        {
            "type": "text",
            "id": "TZWTJZ70aj",
            "left": 667.1753681392235,
            "top": 554.7523427041499,
            "width": 445.7831325301205,
            "height": 50,
            "content": "<p style=\"text-align: center;text-align-last: center;\">这是这幅图片的描述。This is the description of this picture. </p>",
            "rotate": 0,
            "defaultFontName": "",
            "defaultColor": "#333",
            "vertical": false
        }
    ],
    "background": {
        "type": "solid",
        "color": "#fff"
    }
}